copul package
=============

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   copul.checkerboard
   copul.family
   copul.schur_order
   copul.simulations
   copul.wrapper

Submodules
----------

copul.basictools module
-----------------------

.. automodule:: copul.basictools
   :members:
   :show-inheritance:
   :undoc-members:

copul.chatterjee module
-----------------------

.. automodule:: copul.chatterjee
   :members:
   :show-inheritance:
   :undoc-members:

copul.copula\_sampler module
----------------------------

.. automodule:: copul.copula_sampler
   :members:
   :show-inheritance:
   :undoc-members:

copul.data\_uniformer module
----------------------------

.. automodule:: copul.data_uniformer
   :members:
   :show-inheritance:
   :undoc-members:

copul.exceptions module
-----------------------

.. automodule:: copul.exceptions
   :members:
   :show-inheritance:
   :undoc-members:

copul.family\_list module
-------------------------

.. automodule:: copul.family_list
   :members:
   :show-inheritance:
   :undoc-members:

copul.foci module
-----------------

.. automodule:: copul.foci
   :members:
   :show-inheritance:
   :undoc-members:

copul.numerics module
---------------------

.. automodule:: copul.numerics
   :members:
   :show-inheritance:
   :undoc-members:

copul.star\_product module
--------------------------

.. automodule:: copul.star_product
   :members:
   :show-inheritance:
   :undoc-members:

Module contents
---------------

.. automodule:: copul
   :members:
   :show-inheritance:
   :undoc-members:
